XJINFO(1)

NAME
xjinfo - Display A/V file info in XML format.

SYNOPSIS

xjinfo [-chtvVx] <videofile>

DESCRIPTION

xjinfo does basically the same as ffprobe but displays the information in XML or simple text format that can be used for scripting.

OPTIONS

-c, --csv
    comma separated values, one line per video stream in file. Use the built-in help -h to learn about the format.

-h, -h, --help
    Print usage help and exit.

-t, --time, --duration
    print the duration in seconds (without trailing newline)

-v, --text
    print a single line: duration, fps, geometry and codec info.

-x, --xml
    output XML data. This is the default if no option is specified.

    A DTD is available with the source or from xjadeo.sf.net[1]

SEE ALSO

xjadeo(1)

AUTHORS

Robin Gareus <robin@gareus.org>
    linuxaudio.org

Luis Garrido <luisgarrido@users.sourceforge.net>
    luisgarrido.users.sourceforge.net

COPYRIGHT
Copyright © 2005, 2006, 2007, 2009, 2010, 2011 Robin Gareus, Luis Garrido

NOTES

1.  xjadeo.sf.net
    http://xjadeo.git.sourceforge.net/git/gitweb.cgi?p=xjadeo/xjadeo;a=blob_plain;f=src/xjadeo/avinfo.dtd